# phpMyAdmin MySQL-Dump
# version 2.2.2
# http://phpwizard.net/phpMyAdmin/
# http://phpmyadmin.sourceforge.net/ (download page)
#
# --------------------------------------------------------

#
# Table structure for table `quotes`
#

CREATE TABLE quotes (
  qid int(10) unsigned NOT NULL auto_increment,
  quote text,
  author varchar(150) NOT NULL default '',
  PRIMARY KEY  (qid)
) TYPE=MyISAM;
